BODY {
	background-color: ff9933;
	FONT-SIZE: 13px;
	FONT-FAMILY: Courier, "Courier New",Arial, Verdana, Helvetica, sans-serif, serif, Times;
}

TD {
	FONT-SIZE: 13px; FONT-FAMILY: "Courier New",Arial, Verdana, Helvetica, sans-serif, serif, Times
}


P {
	FONT-SIZE: 14px;
	FONT-FAMILY: Courier, "Courier New",Arial, Verdana, Helvetica, sans-serif, serif, Times;
}


h1{
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom:1;
}
h1:first-letter {
	font-size: 32px;
	font-weight: bold;
	background-color:FF0000;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 5px;
	margin:2px;
	vertical-align:bottom;
}

.cp{
	FONT-WEIGHT: none;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial,  sans-serif, serif, Times, "Times New Roman", mono, Courier, "Courier New";
}

A:link {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; TEXT-DECORATION: none
}

A:active {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; TEXT-DECORATION: None
}

A:hover {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #A5D9FC; TEXT-DECORATION: none
}


table.home {
	width: 100%;
	height: 100%;
}

td.homecontent {
	width: 100%;
	height: 100%;
	vertical-align: middle;
}

.navlink {
	letter-spacing: 0.3em;
	font-weight: bold;
	font-size: 18px;
	font-weight: bold;
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; TEXT-DECORATION: none
}
